SIN(3)

NAME
sin, sinf - sine function

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
sin(double x);
float
sinf(float x);

DESCRIPTION
The sin() function computes the sine of x (measured in radians). A large magnitude argument may yield a result with little or no significance.

RETURN VALUES
The sin() function returns the sine value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), math(3), sinh(3), tan(3), tanh(3)

STANDARDS
The sin() function conforms to ansiC.